Vulnerability CVE-2022-37234


Published: 2022-09-22   Modified: 2022-09-23

Description:
Netgear Nighthawk AC1900 Smart WiFi Dual Band Gigabit Router R7000-V1.0.11.134_10.2.119 is vulnerable to Buffer Overflow via the wl binary in firmware. There is a stack overflow vulnerability caused by strncpy.

 References:
https://github.com/Davidteeri/Bug-Report/blob/main/netgear-R7000-0x461bc-strncpy.md
https://www.netgear.com/about/security/
https://www.netgear.com/support/download/?model=R7000

Copyright 2022, cxsecurity.com

 

Back to Top